div.campaign-word {
	font-weight: bold;
	font-size: 110%;
	color: #000;
	margin-top: 12px;
}
div.campaign-word-en {
	font-weight: bold;
	font-size: 100%;
	color: #000;
	margin-top: 12px;
	margin-bottom: 12px;
}
div.campaign-check {
	cursor: pointer;
}
	div.campaign-check label {
		cursor: pointer;
	}
input.name {
}
input.num {
	ime-mode: disabled;
}
input.zipcode {
	ime-mode: disabled;
}
input.phone {
	ime-mode: disabled;
}
input.normal-text {
}
input.numeric {
	ime-mode: disabled;
}
input.email {
	ime-mode: disabled;
}
div.error-message {
	color: #E00;
	background-color: #FBE3E4;
	border: 1px solid #FBC2C4;
	padding: 5px;
}
div.ex {
	color: #666;
	font-size: 90%;
}
